/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
body{background:#f5f4ed; font-family: 'Lato', sans-serif !important; color:#444 !important; font-size:13px !important}
h4{font-size:24px !important}
#site-header{border-bottom:14px solid #32b1ec; background:#FFF; padding:0 3%;}
main{border-top:2px solid #000 !important; margin-top:2px;}
@media only screen and (min-width: 960px) and (max-width: 1100px) {
    .wpml-language-fr #site-logo .logo-img {max-width:120px !Important;}
}
@media only screen and (min-width: 960px) and (max-width: 1050px) {
    .wpml-language-es #site-logo .logo-img {max-width:120px !Important;}
}
@media only screen and (min-width: 960px) and (max-width: 1030px) {
	.wpml-language-es .wpex-dropdown-menu>.menu-item {font-size:12px;}
	.wpml-language-es .main-navigation-ul>.menu-item:not(:last-child) {margin-inline-end:-14px;}
}
@media only screen and (min-width: 960px) and (max-width: 1080px) {
	.wpml-language-fr .wpex-dropdown-menu>.menu-item {font-size:11px;}
	.wpml-language-fr .main-navigation-ul>.menu-item:not(:last-child) {margin-inline-end:-14px;}
}
.solomobile {display:none;}
@media only screen and ( max-width: 960px ) {
	.solomobile {display:block;}
	#menu-informazioni-sulla-spiaggia, #menu-beach-information, #menu-informacion-sobre-la-playa, #menu-informations-sur-la-plage {display:none !Important;}
}
.page-header{border-bottom:solid 1px #CCC !important; background:#F1F1F1 !important}
.home #site-header{border:none}
.home main{border:none}
.home #rev_slider_1_1_forcefullwidth{border-bottom:14px solid #32b1ec}
.wpex-slider-caption h2{color:#fff; margin:0; padding:0}
.wpex-slider-caption p{color:#fff; margin:0; padding:0}
.site-footer .container {padding-top:20px}
.footer-widget{padding-bottom:15px}
.vc_separator h4{font-weight:normal; color:#444 !important; }
.vc_separator-has-text{background:url(/wp-content/uploads/2016/11/cleaning-row.png) no-repeat center}
.vc_sep_line{border:none !important}
.home .vcex-heading{ max-width: 100% !important; width: 350px !important; margin:0 auto !important;  padding:20px 10px 10px 10px; background:#fff}
.home .wpb_text_column{max-width: 350px !important; border-bottom:#CCC solid 1px; padding:0px 10px 20px 10px; background:#fff; margin:0 auto;}
.wpex-slider-caption{opacity:0.8 !important}
.home .rs-layer h2{color:#fff !important; font-size:46px !important; font-weight:400; line-height:46px !Important;}
.home .rs-layer p{color:#fff !important; font-size:26px !important}
.home .vc_separator{display:block !important; text-align:center !important}
.home h1{font-size:24px !important; color:#444 !important; font-weight:normal !important}

@media only screen and (min-width: 511px) and (max-width: 1280px){
	.home .rs-layer h2{font-size:24px !important; line-height:26px !Important;}
	.home .rs-layer p{font-size:18px !important; line-height:20px !Important;}
}

@media only screen and (max-width: 510px) {
	.home .rs-layer .tp-caption{min-width:280px !important; min-height:60px !important; padding-right:10px !important}
	.home .rs-layer h2{font-size:16px !important; line-height:18px !important; width:200px !important}
	.home .rs-layer p{font-size:14px !important; line-height:16px !important; margin-top:10px !important; display:none}
	.tp-bullets{display:none !important}
}

.fiera .wpb_text_column {width:80% !Important;}
.pum-title {text-align:center !Important;}
.popup-mob {display:none;}
@media only screen and (max-width: 520px) {
	.popup-desk {display:none;}
	.popup-mob {display:block;}
	.popup-img img {max-width:60% !Important;}
	.fiera .wpb_text_column {width:100% !Important;}
	.pum-title {font-size:18px !Important;}
	.pum-container {margin-top:20px !Important;}
	.fiera .wpex-vc-column-wrapper {margin-bottom:18px;}
	.fiera-bis .wpex-vc-column-wrapper {margin-bottom:0px;}
}

.meta-author, .meta-category {display:none;}

#site-header.wpex-z-sticky {z-index:100;}
.wpml-ls a:hover {text-decoration:none;}
.wpml-ls-legacy-dropdown {display:inline-block;}
.h2pagok {font-size:16px;}

/* MENU TOPBAR */
.top-bar-menu,.top-bar-menu ul {list-style:none; margin:0 40px 0 0; padding:2px 10px 2px 10px; background-color:#ffffff;}
.top-bar-menu>li {position:relative; display:inline-block;}
.top-bar-menu>li>a {font-size:13px;}
.top-bar-menu>li.menu-item-has-children>a {position:relative; display:inline-block; padding-right:16px;}
.top-bar-menu>li.menu-item-has-children>a:after {content:""; position:absolute; top:50%; right:0; width:5px; height:5px; border-right:1px solid currentColor; border-bottom:1px solid currentColor; transform:translateY(-70%) rotate(45deg);}
.top-bar-menu .sub-menu {display:none; position:absolute; min-width:260px; background:#fff; z-index:9999; box-shadow:0 4px 14px rgba(0,0,0,.12); top:calc(100% + 3px); left:-18px;}
.top-bar-menu>li:hover>.sub-menu {display:block;}
.top-bar-menu>li.menu-item-has-children:before {content:""; position:absolute; left:0; top:100%; width:100%; height:14px;}
.top-bar-menu .sub-menu li {display:block;}
.top-bar-menu .sub-menu a {display:block; padding:10px 14px; white-space:nowrap; font-size:13px; line-height:18px;}

/* Form CF7 */
.fl_left {float:left; margin-top:20px; margin-bottom:20px; font-size:13px; line-height:16px; color:#000000;}
.fl_left a {color:#000000; font-weight:bold;}
.fl_left span.wpcf7-list-item {margin-left:0px !Important;}
input[type=text], input[type=email], input[type="tel"], select {border:none;}
.inputsx, .inputdx, .inputfull { background-color: #ffffff !Important; border: none; width: 48.5% !important; margin-bottom: 20px !Important; -moz-border-radius: 0 !important; -webkit-border-radius: 0 !important; border-radius: 0 !important; font-size: 14px!Important; color: #434343 !important; padding: 15px !important; -moz-box-sizing: border-box !important; -webkit-box-sizing: border-box !important; box-sizing: border-box !important; }
.inputfull {width: 100% !important;}
.inputdx { margin-left:3% !Important }
.inputmsg { background-color: #ffffff !Important; border: none; width: 100% !important; height:150px; -moz-border-radius: 0 !important; -webkit-border-radius: 0 !important; border-radius: 0 !important; font-size: 14px!Important; color: #434343 !important; padding: 16px !important; -moz-box-sizing: border-box !important; -webkit-box-sizing: border-box !important; box-sizing: border-box !important; }
/* Pulsante invia a destra */
.inputsbt { font-size: 20px; font-weight: 500; padding: 6px 80px; margin-top:20px; line-height: 1.7em; background-color:#32b1ec; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -moz-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; font-family: inherit; display: block; float: right; margin-top:20px; cursor: pointer; color: #ffffff !important;}
.inputsbt:hover { background-color:#2396d4;}
div.wpcf7-mail-sent-ok {display:none !Important}
div.wpcf7-validation-errors, div.wpcf7-response-output {font-size:14px !Important; line-height:14px; padding: 12px 0px !Important; border:2px solid #f00 !Important; margin-top:80px; text-align:center; color:#000000 !Important;}
span.wpcf7-not-valid-tip {display: none !Important}
.wpcf7-not-valid {border:2px solid #f00 !Important;}
.div_form2 .inputsx, .div_form2 .inputdx, .div_form2 .inputdx2, .wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required.inputdx {text-indent: 0px;}
span.wpcf7-list-item {margin-inline-end:0px !Important;}
.fl_right {margin-top:20px;}


@media only screen and ( max-width: 1100px ) {
div.wpcf7-validation-errors, div.wpcf7-response-output {margin-top:90px !Important}
}
@media only screen and ( max-width: 980px ) {
div.wpcf7-validation-errors, div.wpcf7-response-output {margin-top:80px !Important}
}
@media only screen and ( max-width: 768px ) {
div.wpcf7-validation-errors, div.wpcf7-response-output {margin-top:90px !Important}
.div_form {height:auto; margin-bottom:0px !Important;}
.inputsx, .inputdx, .inputfull {width:100% !important; margin-bottom:20px !Important; float:none !Important;}
.inputdx {margin-left:0px !Important;}
}
@media only screen and ( max-width: 480px ) {
div.wpcf7-validation-errors, div.wpcf7-response-output {margin-top:100px !Important}
}

select{
    -webkit-appearance:none;
    -moz-appearance:none;
    background-position:right 50%;
    background-repeat:no-repeat;
    background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
    padding-right:1.5em;
    border-radius:0;
}

.wpcf7 form.sent .wpcf7-response-output {display:none !Important;}